## xine-lib 1.1.17

=== debian/changelog ===
xine-lib (1.1.17-1ubuntu3) lucid; urgency=low

  * remove build-dependency on libvcdinfo-dev, fixes FTBFS.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Feb 2010 22:28:48 +0100

xine-lib (1.1.17-1ubuntu2) lucid; urgency=low

  * added Jack output support (LP: #152487)

 -- Eric Hedekar <afterthebeep@gmail.com>  Thu, 18 Feb 2010 01:04:48 -0800

xine-lib (1.1.17-1ubuntu1) lucid; urgency=low

  * merge from debian, remaining changes:
    - dont build and install the jack plugin
    - build the faad plugin against the internal copy of libfaad
    - tighten dependencies on ffmpeg.
    - change order of the alternate dependencies libxine-plugins and
      libxine1-misc-plugins. The former would drag in libxine1-ffmpeg
      via recommends on the live cd.
  * new upstream release fixes:
    - Add support for Matroska SIMPLEBLOCK. LP: #288762 
    - Make ~/.xine/catalog.cache writing safer. should fix LP: #331889

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Jan 2010 16:14:12 +0100

xine-lib (1.1.17-1) unstable; urgency=low

  * New upstream release.
    - Fixes the upstream part of the FTBFS on Hurd. (Closes: #530796)
    - Gapless playback fixes. (Closes: #467110)
    - Supports Matroska chapters. (Closes: #515212)
    - No longer truncates catalog.cache. This fixes problems with failure to
      recognise supported media types. (Closes: #523859)
  * Build-depend on libvcdinfo-dev, fixing libcdio static linkage.
    (Closes: #537078)
  * Convert to source format 3.0 (quilt), with adaptations for Mercurial
    queue usage.

  [Marc Dequènes]
  * Arch-specific install files generation for GNU/Hurd (similar to
    kfreebsd-i386). (Ref. #530796)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 01 Dec 2009 13:01:32 +0000

xine-lib (1.1.16.3-2) unstable; urgency=low

  * Patches pulled from upstream:
    - Port to new libmpcdec API; fix FTBFS. (Closes: #476374, #552957)
    - Fix FTBFS on the Hurd. (Closes: #530976)
    - Fix a minor POSIX incompatibility (PATH_MAX usage).
    - Fix seeking in large raw DV files. (Closes: #531365)
    - Add advisory nos. for the (previously-fixed) QT demuxer bug.
    - Atomically replace catalog.cache when rewriting it.
      (Closes: #448440, #487582)
    - Incorrect int-to-float conversion in the JACK output plugin.
    - Fix parsing of ID3 tag content lengths.
    - Fix a possible ffmpeg-related segfault at end-of-stream.
    - Make "dvb://" work with the default configuration.
    - xine(5): clarify MRL encoding requirements.
  * Bump standards version to 3.8.3; tighten libxine-dev's dependency on
    libxine1-bin.
  * Fix various lintian warnings:
    - postinst scripts ignoring errors
  * "Fix" /usr/share/doc symlink without dependency by overriding (for now).
    (Intent is to fix properly post-squeeze.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 01 Nov 2009 01:34:58 +0000

xine-lib (1.1.16.3-1ubuntu2) lucid; urgency=low

  * install the libfaad plugin. LP: #496010

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 17 Dec 2009 09:20:23 +0100

xine-lib (1.1.16.3-1ubuntu1) lucid; urgency=low

  * merge from debian. Remaining changes:
    - tighten dependencies on ffmpeg.
    - don't build depend on libjack and libfaad, both not in main.
    - change order of the alternate dependencies libxine-plugins and
      libxine1-misc-plugins. The former would drag in libxine1-ffmpeg
      via recommends on the live cd.
  * drop patch in src/xine-engine/load_plugins.c. Should be no longer needed.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 05 Nov 2009 12:30:51 +0100

xine-lib (1.1.16.3-1) unstable; urgency=low

  [ Darren Salt ]
  * New upstream release.
    - Fix another possible int overflow in the 4XM demuxer.
      (ref. TKADV2009-004, CVE-2009-0698) (Closes: #517792)
    - Fix an integer overflow in the Quicktime demuxer.
    - Fix audio/video desynchronisation issues. (Closes: #521269)

  * Post-release patches from upstream:
    - Correct invalid MIME info in the MOD demuxer.
    - Fix a resource leak in libdvdnav.
    - Properly NUL-terminate when reading ID3v2.2 tag content.
    - Fix calculation of length of UTF-16 content sourced from, e.g., ID3 tags.

  * Update the home page link in debian/control.
    xinehq.de is missing presumed 410, and we now have www.xine-project.org.
  * Update debian/copyright.
    The authors list is probably not complete, and is certainly not wrt
    AUTHORS, but the removed entries are relevant only to front ends.
  * Update copyright information somewhat.
    [WIP.]
  * Sync Section information with the archive – mostly. libxine1-console
    belongs in section "libs" since, like libxine1-x, it's required by some
    front ends; and libxine1-bin belongs there too, as it's required by other
    libxine1* packages.
  * Add dh_xine, for use when building front ends.
  * Don't build-depend on libmagick-dev since it can pull in
    graphicsmagick-libmagick-dev-compat, which causes the image decoder
    plugin not to be built → FTBFS.

  [ Reinhard Tartler ]
  * Switch Maintainer/Uploaders fields.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 07 Apr 2009 16:45:40 +0100

xine-lib (1.1.16.3-0ubuntu4) karmic; urgency=low

  * No-change rebuild against libmagickwand2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Sep 2009 08:15:38 +0000

xine-lib (1.1.16.3-0ubuntu3) karmic; urgency=low

  * No-change rebuild to pick up new ffmpeg shlibs file.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 29 Aug 2009 17:38:12 +0200

xine-lib (1.1.16.3-0ubuntu2) karmic; urgency=low

  * No-change rebuild for libdirectfb-1.0-0 -> libdirectfb-1.2-0
    transition.

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 08 Aug 2009 23:42:33 +1000

xine-lib (1.1.16.3-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * Merge with debian/unstable. Changes:
    - tighten dependencies on ffmpeg.
    - don't build depend on libjack and libfaad, both not in main.

