=== debian/control ===
Source: xine-lib
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 5.0.1), pkg-config,
	libavcodec-dev (>= 3:0.svn20080206-4),
	libavformat-dev (>= 3:0.svn20080206-4),
	libpostproc-dev (>= 3:0.svn20080206-4),
	libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev,
	libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
	libcam-dev [kfreebsd-i386 kfreebsd-amd64],
	libaa1-dev, libcaca-dev, libmodplug-dev, libjack-dev (>= 0.116-3) | libjack-dev (<< 0.110), libpulse-dev,
	libmagick9-dev | libmagickwand-dev,
	libpng12-dev, libfreetype6-dev,
	libogg-dev, libvorbis-dev, libtheora-dev,
	libesd0-dev, libgnomevfs2-dev,
	liblircclient-dev,
	libdirectfb-dev, libgtk2.0-dev,
	libflac-dev, libsdl1.2-dev, libwavpack-dev,
	libsmbclient-dev, libspeex-dev, libmng-dev,
	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76),
	zlib1g-dev, w3m, transfig, sgmltools-lite,
	ghostscript
XS-DM-Upload-Allowed: yes
Homepage: http://www.xine-project.org/
Standards-Version: 3.8.3

Package: libxine1-doc
Architecture: all
Section: doc
Replaces: libxine1 (<< 1.1.7-1)
Provides: libxine-doc
Conflicts: libxine2-doc, libxine1 (<< 1.1.7-1)
Description: the xine video player library, documentation files
 This contains documentation for the xine library (libxine). It consists
 of various textfiles and the xine(5) manpage.
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.

Package: libxine1
Architecture: any
Depends: libxine1-misc-plugins (= ${binary:Version}) | libxine1-plugins (= ${source:Version}),
	    libxine1-x (= ${binary:Version}), libxine1-console (= ${binary:Version})
Suggests: gxine | xine-ui, libxine1-doc | libxine-doc, libxine1-ffmpeg
Description: the xine video/media player library, meta-package
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 While this package does not provide a GUI, building a user-interface
 frontend around this should be quite easy. The xine-ui and gxine
 packages each provide one for your convenience.

Package: libxine1-bin
Architecture: any
Depends: ${shlibs:Depends}
Recommends: ${shlibs:Recommends}
Suggests: ${shlibs:Suggests}
Conflicts: libxine1 (<< 1.1.8-4)
Replaces: libxine1 (<< 1.1.8-4)
Description: the xine video/media player library, binary files
 This package contains the core library of the xine video/media player
 engine.

Package: libxine-dev
Architecture: any
Section: libdevel
Conflicts: libxine2-dev
Replaces: libxine2-dev
Depends: libxine1-bin (= ${binary:Version}), libc6-dev, zlib1g-dev,
	 libslang2-dev, libfreetype6-dev, pkg-config
Description: the xine video player library, development packages
 This contains development files (headers, documentation and the like)
 and additional documentation for developers for the xine library
 (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.

Package: libxine1-ffmpeg
Architecture: any
Section: video
Depends: ${shlibs:Depends}
Replaces: libxine-extracodecs (<< 1.1.3-1)
Conflicts: libxine-extracodecs (<< 1.1.3-1)
Description: MPEG-related plugins for libxine1
 This package contains plugins for the xine video/media player engine,
 which are necessary to decode MPEG-based codecs. Among them, this package
 includes the ffmpeg input plugin for xine, which enables xine-based
 players a large variety of modern audio and video codecs.
 .
 You most probably want to install this package. It is required if you want
 to watch DVDs or digital TV using any xine-based player.

Package: libxine1-gnome
Architecture: any
Section: video
Depends: ${shlibs:Depends}
Description: GNOME-related plugins for libxine1
 This package contains plugins for the xine video/media player engine,
 which are commonly used in the GNOME desktop environment. In detail
 this package contains the ESD output plugin and the GnomeVFS Plugin.
 .
 If you are running GNOME, you most probably want to install this package.

Package: libxine1-console
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Replaces: libxine1 (<< 1.1.8-2)
Conflicts: libxine1 (<< 1.1.8-2)
Description: libaa/libcaca/framebuffer/directfb related plugins for libxine1
 This package contains plugins for the xine video/media player engine,
 which are commonly used on the command line. In detail, this package
 contains the framebuffer (fb), directfb, libaa and libcaca output plugins.
 .
 If you want to view your videos in an xterm, you want to install this
 package.

Package: libxine1-x
Architecture: any
Depends: ${shlibs:Depends}
Replaces: libxine1 (<< 1.1.8-2)
Conflicts: libxine1 (<< 1.1.8-2)
Description: X desktop video output plugins for libxine1
 This package contains plugins for the xine video/media player engine
 which are used for video display on the X desktop.
 .
 You most probably want to install this package if you are using a
 graphical frontend like gxine, kaffeine or xine-ui. It contains xine output
 plugins necessary for drawing on X11 Displays.

Package: libxine1-misc-plugins
Architecture: any
Section: video
Depends: ${shlibs:Depends}
Replaces: libxine1 (<< 1.1.8-2)
Conflicts: libxine1 (<< 1.1.8-2)
Description: Input, audio output and post plugins for libxine1
 This package contains plugins for the xine video/media player engine
 which are used for input, audio output and post-processing.
 .
 You most probably want to install this package. It contains various
 plugins you generally would expect to find on a xine installation.

Package: libxine1-dbg
Architecture: any
Section: debug
Priority: extra
Recommends: libxine1-ffmpeg, libxine1-gnome, libxine1-console
Depends: libxine1-bin (= ${binary:Version})
Description: debug symbols for libxine1
 This is the xine media player library (libxine).
 .
 This package contains debug data for the shared libraries. Its purpose is
 to allow debuggers to produce backtraces with names, making it easier to
 interpret core dumps. The data is installed in /usr/lib/debug.
 .
 Most people will not need this package. Please install it to produce useful
 stacktraces to help debugging the xine library.

Package: libxine1-plugins
Architecture: all
Priority: extra
Depends: libxine1-ffmpeg (>= ${source:Version}), libxine1-misc-plugins (>= ${source:Version})
Suggests: libxine1-gnome (>= ${source:Version})
Description: the xine video/media player library, meta package
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 This empty package is just for your convenience and depends on
 commonly-used xine plugin packages.

Package: libxine1-all-plugins
Architecture: all
Section: video
Priority: extra
Depends: libxine1-ffmpeg (>= ${source:Version}), libxine1-misc-plugins (>= ${source:Version}),
	    libxine1-gnome (>= ${source:Version}), libxine1-x (>= ${source:Version}),
	    libxine1-console (>= ${source:Version}),
Description: the xine video/media player library, meta package
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 This empty package is just for your convenience and depends on all
 available xine plugin packages.
