## xine-lib 1.1.18.1

=== debian/changelog ===
xine-lib (1.1.18.1-4ubuntu4) maverick; urgency=low

  * No change rebuild for libmodplug0c2 transition

 -- Scott Kitterman <scott@kitterman.com>  Fri, 24 Sep 2010 02:51:18 -0400

xine-lib (1.1.18.1-4ubuntu3) maverick; urgency=low

  * No-change rebuild to pick up new libmpc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jul 2010 16:56:45 +0100

xine-lib (1.1.18.1-4ubuntu2) maverick; urgency=low

  * No-change rebuild to pick up new j-a-c-k shlibs

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 21 Jul 2010 11:58:21 +0200

xine-lib (1.1.18.1-4ubuntu1) maverick; urgency=low

  * merge from debian, remaining changes:
    - remove build-dependency on libvcdinfo-dev, fixes FTBFS.
    - don't build against system libdvdnav, libdvdread, both in universe
    - build the faad plugin against the internal copy of libfaad
    - tighten dependencies on ffmpeg.
    - change order of the alternate dependencies libxine-plugins and
      libxine1-misc-plugins. The former would drag in libxine1-ffmpeg
      via recommends on the live cd.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Jul 2010 23:02:27 -0400

xine-lib (1.1.18.1-4) unstable; urgency=low

  * Fix dh 7 dh_xine sequence file installation.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 28 Jun 2010 23:58:21 +0100

xine-lib (1.1.18.1-3) unstable; urgency=low

  * Remove unnecessary symbols from the symbols file (FTBFS on powerpc).
  * Backport changes from upstream:
    - Make buildable with current (external) libdvdnav & libdvdread.
    - Handle odd widths properly (for ffmpeg-decoded video).
  * Use external libdvdnav & libdvdread.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 27 Jun 2010 12:00:49 +0100

xine-lib (1.1.18.1-2) unstable; urgency=low

  * Add a symbols file to libxine1-bin.
  * Add dh 7 support (dh --with xine).
  * Allow dh_xine to take package name suffixes.
    The defaults are 'x' and 'console'.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 26 Jun 2010 17:16:12 +0100

xine-lib (1.1.18.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes skipping at stream start. (closes: #567579)
  * Tell dpkg-source to use a single patch file.
  * Build the v4l2 plugin; on Linux, build-depend on libv4l-dev.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 07 Mar 2010 00:00:21 +0000

xine-lib (1.1.17-1ubuntu4) maverick; urgency=low

  * No change rebuild for new libdirectfb

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 May 2010 21:41:35 +0000
