=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 XSBC-Original-Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 5.0.1), pkg-config,
-	libavcodec-dev (>= 3:0.svn20080206-4),
-	libavformat-dev (>= 3:0.svn20080206-4),
-	libpostproc-dev (>= 3:0.svn20080206-4),
+	libavcodec-dev,
+	libavformat-dev,
+	libpostproc-dev,
 	libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
 	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev,
 	libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+	libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	libcam-dev [kfreebsd-i386 kfreebsd-amd64],
 	libaa1-dev, libcaca-dev, libmodplug-dev, libjack-dev (>= 0.116-3) | libjack-dev (<< 0.110), libpulse-dev,
 	libmagick9-dev | libmagickwand-dev,
