## xine-lib 1.1.19

=== debian/changelog ===
xine-lib (1.1.19-3.1ubuntu2) precise; urgency=low

  * No change rebuild for imagemagick4 transition

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 11:43:56 -0500

xine-lib (1.1.19-3.1ubuntu1) precise; urgency=low

  * merge from debian, remaining changes:
    - Because the following libraries are only in universe,
      build against internal copies of:
      - libdvdnav, libdvdread, libfaad, libvcdinfo-dev
    - change order of the alternate dependencies libxine-plugins and
      libxine1-misc-plugins. The former would drag in libxine1-ffmpeg
      via recommends on the live cd.
  * reenable xineplug_decode_image.so
    - use libmagickwand-dev instead of graphicsmagick-libmagick-dev-compat
      as the former is found in ubuntu/main.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Oct 2011 18:58:50 +0200

xine-lib (1.1.19-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch from Reinhard Tartler to fix FTBFS with libav 0.7.  Closes:
    #628197.
  * Add patch from Loic Dachary to remove pvr from the plugins now that v4l
    is gone. Enable v4l on linux instead of on !linux.  Closes: #623595.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Sep 2011 15:21:31 +0200

xine-lib (1.1.19-3) unstable; urgency=low

  * add missing #include<X11/extensions/XvMClib.h> to avoid FTBFS,
    Closes: #610635

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Jan 2011 17:50:35 +0100

xine-lib (1.1.19-2ubuntu6) oneiric; urgency=low

  * Tighten dependencies on Libav 0.7
  * Unbreak compilation against Libav 0.7.
    - Patches taken from upstream branch 'xine-lib-1.2'

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 May 2011 20:06:13 +0200

xine-lib (1.1.19-2ubuntu5) natty; urgency=low

  * Don't build the pvr input plugin on any arch, fails to configure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Mar 2011 17:46:59 +0100

xine-lib (1.1.19-2ubuntu4) natty; urgency=low

  * Don't build the pvr input plugin on ppc64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Feb 2011 21:11:43 +0100

xine-lib (1.1.19-2ubuntu3) natty; urgency=low

  * add missing include for X11/extensions/XvMClib.h

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Jan 2011 18:00:08 +0100

xine-lib (1.1.19-2ubuntu2) natty; urgency=low

  * temporarily don't install xineplug_decode_image.so, fixes ftbfs

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Oct 2010 12:48:56 +0200

xine-lib (1.1.19-2ubuntu1) natty; urgency=low

  * merge from debian, remaining changes:
    - remove build-dependency on libvcdinfo-dev, fixes FTBFS.
    - don't build against system libdvdnav, libdvdread, both in universe
    - build the faad plugin against the internal copy of libfaad
    - change order of the alternate dependencies libxine-plugins and
      libxine1-misc-plugins. The former would drag in libxine1-ffmpeg
      via recommends on the live cd.
  * remove graphicsmagick-libmagick-dev-compat, not in main

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 22 Oct 2010 16:58:18 +0200

xine-lib (1.1.19-2) unstable; urgency=low

  * Backport changes from upstream:
    - Use GraphicsMagick (compat layer) instead of ImageMagick.
    - Re-add tests for __FreeBSD_kernel__; should fix build on kfreebsd-*.

  [Samuel Thibault]
  * Fix build on hurd-i386. (Closes: #590642)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 28 Jul 2010 22:04:43 +0100

xine-lib (1.1.19-1) unstable; urgency=low

  * New upstream release.
    - Fixes opening of empty files. (Closes: #570830)
  * Install HDMV subtitles decoder and raw video-out plugins.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 27 Jul 2010 21:25:08 +0100
