=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 	libcam-dev [kfreebsd-i386 kfreebsd-amd64],
 	libaa1-dev, libcaca-dev, libmodplug-dev, libjack-dev (>= 0.116-3) | libjack-dev (<< 0.110), libpulse-dev,
-	libmagick9-dev | libmagickwand-dev,
+	libmagickwand-dev,
 	libpng12-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
