=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,10 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 	DEB_BUILD_CONFIG_OPTIONS += --disable-optimizations
+endif
+
+ifneq (,$(findstring linux,$(DEB_HOST_GNU_TYPE)))
+	DEB_BUILD_CONFIG_OPTIONS += --enable-libv4l
 endif
 
 ifneq (,$(findstring mips,$(DEB_HOST_GNU_TYPE)))
@@ -250,6 +254,3 @@
 mq:
 	mkdir -p .git/patches
 	ln -fs ../debian/patches .hg/patches
-	touch debian/patches/status
-	QUILT_PATCHES=debian/patches quilt pop -a
-
