## xine-lib 1.1.20

=== debian/changelog ===
xine-lib (1.1.20-2) unstable; urgency=low

  * Upstream patches:
    - Have the PVR input plugin built if V4L2 is available, and use the
      system <linux/videodev2.h>.
  * Install the PVR plugin in libxine1-misc-plugins.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 23 Nov 2011 19:15:36 +0000

xine-lib (1.1.20-1) unstable; urgency=low

  * New upstream release.
    - Typos fixed. (Closes: #644927)
    - No longer crashes with some sample WMV files. We think that this was
      an ffmpeg bug. (Closes: #584629)

  * Moved the libxine1-gnome suggestion from libxine1-plugins to
    libxine1-misc-plugins (which can be installed without libxine1-plugins).
  * Added a few names to debian/copyright.
  * Portability fix. (Closes: #634435)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 13 Nov 2011 13:16:51 +0000
