=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xine-lib
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
+Maintainer: Darren Salt <linux@youmustbejoking.demon.co.uk>
 Uploaders: Reinhard Tartler <siretart@tauware.de>
 Build-Depends: debhelper (>= 5.0.1), pkg-config,
 	libavcodec-dev,
@@ -10,21 +9,24 @@
 	libpostproc-dev,
 	libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev,
 	libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev,
-	libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-	libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-	libcam-dev [kfreebsd-i386 kfreebsd-amd64],
+	libasound2-dev [linux-any],
+	libv4l-dev [linux-any],
+	libcam-dev [kfreebsd-any],
 	libaa1-dev, libcaca-dev, libmodplug-dev, libjack-dev (>= 0.116-3) | libjack-dev (<< 0.110), libpulse-dev,
-	libmagickwand-dev,
+	graphicsmagick-libmagick-dev-compat,
 	libpng12-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
 	liblircclient-dev,
 	libdirectfb-dev, libgtk2.0-dev,
-	libflac-dev, libsdl1.2-dev, libwavpack-dev,
+	libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev,
 	libsmbclient-dev, libspeex-dev, libmng-dev,
-	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76),
+	libmad0-dev, libmpcdec-dev, libcdio-dev (>= 0.76), libvcdinfo-dev,
+	libdvdnav-dev [!hurd-i386], libdvdread-dev [!hurd-i386],
 	zlib1g-dev, w3m, transfig, sgmltools-lite,
 	ghostscript
+Vcs-hg: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-deb
+Vcs-Browser: http://hg.debian.org/hg/xine-lib/pkg/xine-lib-deb
 XS-DM-Upload-Allowed: yes
 Homepage: http://www.xine-project.org/
 Standards-Version: 3.8.3
@@ -48,9 +50,10 @@
 
 Package: libxine1
 Architecture: any
-Depends: libxine1-misc-plugins (= ${binary:Version}) | libxine1-plugins (= ${source:Version}),
+Depends: libxine1-plugins (= ${source:Version}) | libxine1-misc-plugins (= ${binary:Version}),
 	    libxine1-x (= ${binary:Version}), libxine1-console (= ${binary:Version})
-Suggests: gxine | xine-ui, libxine1-doc | libxine-doc, libxine1-ffmpeg
+Recommends: libxine1-ffmpeg
+Suggests: gxine | xine-ui, libxine1-doc | libxine-doc
 Description: the xine video/media player library, meta-package
  This is the xine media player library (libxine).
  .
@@ -152,6 +155,7 @@
 Architecture: any
 Section: video
 Depends: ${shlibs:Depends}
+Suggests: libxine1-gnome (>= ${source:Version})
 Replaces: libxine1 (<< 1.1.8-2)
 Conflicts: libxine1 (<< 1.1.8-2)
 Description: Input, audio output and post plugins for libxine1
@@ -181,7 +185,6 @@
 Architecture: all
 Priority: extra
 Depends: libxine1-ffmpeg (>= ${source:Version}), libxine1-misc-plugins (>= ${source:Version})
-Suggests: libxine1-gnome (>= ${source:Version})
 Description: the xine video/media player library, meta package
  This is the xine media player library (libxine).
  .
