=== debian/rules ===
--- 
+++ 
@@ -59,6 +59,7 @@
 	--with-external-libdts \
 	--with-external-ffmpeg \
 	--with-external-libmpcdec \
+	--with-external-dvdnav \
 	--enable-ipv6 \
 	--with-jack \
 	--with-pulseaudio \
@@ -253,4 +254,3 @@
 
 mq:
 	mkdir -p .git/patches
-	ln -fs ../debian/patches .hg/patches
