## xine-lib 1.1.20.1

=== debian/changelog ===
xine-lib (1.1.20.1-2) unstable; urgency=low

  * Hardened build flags. (Closes: #655146)
  * Prefer libjack-jackd2-dev.
  * Removed dependencies on libxine1-x and libxine1-console.
  * xine-list-1.1 no longer causes catalog.cache to be written. (Closes: #656213)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 23 Jan 2012 20:19:51 +0000

xine-lib (1.1.20.1-1) unstable; urgency=low

  * New upstream release.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 01 Jan 2012 19:10:13 +0000
