=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
 	libasound2-dev [linux-any],
 	libv4l-dev [linux-any],
 	libcam-dev [kfreebsd-any],
-	libaa1-dev, libcaca-dev, libmodplug-dev, libjack-dev (>= 0.116-3) | libjack-dev (<< 0.110), libpulse-dev,
+	libaa1-dev, libcaca-dev, libmodplug-dev, libpulse-dev,
 	graphicsmagick-libmagick-dev-compat,
 	libpng12-dev, libfreetype6-dev,
 	libogg-dev, libvorbis-dev, libtheora-dev,
 	libesd0-dev, libgnomevfs2-dev,
-	liblircclient-dev,
+	liblircclient-dev, libjack-jackd2-dev | libjack-dev (>= 0.116.1-3) | libjack-dev (<< 0.110),
 	libdirectfb-dev, libgtk2.0-dev,
 	libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev,
 	libsmbclient-dev, libspeex-dev, libmng-dev,
@@ -50,8 +50,7 @@
 
 Package: libxine1
 Architecture: any
-Depends: libxine1-plugins (= ${source:Version}) | libxine1-misc-plugins (= ${binary:Version}),
-	    libxine1-x (= ${binary:Version}), libxine1-console (= ${binary:Version})
+Depends: libxine1-plugins (= ${source:Version}) | libxine1-misc-plugins (= ${binary:Version})
 Recommends: libxine1-ffmpeg
 Suggests: gxine | xine-ui, libxine1-doc | libxine-doc
 Description: the xine video/media player library, meta-package
@@ -203,8 +202,7 @@
 Section: video
 Priority: extra
 Depends: libxine1-ffmpeg (>= ${source:Version}), libxine1-misc-plugins (>= ${source:Version}),
-	    libxine1-gnome (>= ${source:Version}), libxine1-x (>= ${source:Version}),
-	    libxine1-console (>= ${source:Version}),
+	    libxine1-gnome (>= ${source:Version})
 Description: the xine video/media player library, meta package
  This is the xine media player library (libxine).
  .
