=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,9 @@
 
 # predefine as empty
 DEB_BUILD_CONFIG_OPTIONS :=
-CFLAGS += -g
 
 # add if we don't want optimisations
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
 	DEB_BUILD_CONFIG_OPTIONS += --disable-optimizations
 endif
 
@@ -72,7 +70,7 @@
 	$(DEB_BUILD_CONFIG_OPTIONS) \
 	$(DEB_EXTRA_CONFIG_FLAGS) \
 	LIBMODPLUG_LIBS="$(filter-out -lstdc++ -lm,$(shell pkg-config --libs libmodplug))" \
-	CFLAGS="$(CFLAGS)"
+	$(shell dpkg-buildflags --export=configure)
 
 configure: configure-stamp
 configure-stamp:
